Kerbal Space Program - Bug #4900

Pressing tab in version 1.0.2 at the space station moves time text out of place
05/02/2015 10:08 PM - MacerV

Status: Closed Start date: 05/02/2015
Severity: Low % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

The title is pretty self explanetory. When you're at the KSP and you press tab it'll cause the time text to pop to the right. It looks like
the focus is being switched to the text resulting in the bug.

History

#1 - 05/05/2015 11:26 AM - Sonny_Jim
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Can confirm, although description is a bit off.

Go to the KSC and press TAB. Witness the date readout at the bottom get highlighted and jump across to the right

#2 - 07/17/2016 09:28 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#3 - 08/09/2016 01:51 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention

05/15/2024 1/1



http://bugs.kerbalspaceprogram.com/projects/ksp/wiki
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/
http://www.tcpdf.org

